E-Arogya - Feature #1242

create services reports for List of new patient registrations done during the period

02/09/2024 03:00 PM - Harish Beechani

Status: Resolved Start date: 20/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 07/10/2024 09:29 AM - Pavan kumar Siddamsetti

- Status changed from New to Resolved

19/04/2025
